<?xml version="1.0"?>
<package format="2">
  <name>odroid_analog_driver</name>
  <version>0.0.0</version>
  <description>The odroid_analog_driver package</description>

  <maintainer email="lindzey@uw.edu">Laura Lindzey</maintainer>

  <license>BSD-3-clause</license>

  <author email="lindzey@uw.edu">Laura Lindzey</author>

  <buildtool_depend>catkin</buildtool_depend>
  <build_depend>apl_msgs</build_depend>
  <build_depend>roscpp</build_depend>
  <build_export_depend>apl_msgs</build_export_depend>
  <build_export_depend>roscpp</build_export_depend>
  <exec_depend>apl_msgs</exec_depend>
  <exec_depend>roscpp</exec_depend>

  <!-- We are using the ODroid-specific version of wiringPi,
       rather than the default one in the Ubuntu debs.
       I haven't figured out how to indicated that to rosdep.
  -->

</package>
